## elasticsearch-curator 3.4.1

=== requirements.txt ===
urllib3>=1.8.3
elasticsearch>=1.8.0,<2.1.0
click>=3.3
