=== debian/watch ===
version=3

https://github.com/elasticsearch/curator/releases .*/archive/v(.*).tar.gz
