## elasticsearch-curator 3.4.1

=== debian/changelog ===
elasticsearch-curator (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.7; no changes needed.
  * d/control: Use HTTPS in Vcs-Git.
  * d/copyright: extend to 2016.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 12 Feb 2016 14:32:53 +0200

elasticsearch-curator (3.4.0-1) unstable; urgency=medium

  * New upstream release
    + Elasticsearch 2.0 support
  * Add B-D on python{,3}-click (Closes: #802962)
  * Add DEP-8 tests
  * d/watch: mangle upstream RC versions

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 04 Nov 2015 14:29:48 +0200

elasticsearch-curator (3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 23 Oct 2015 15:58:59 +0300

elasticsearch-curator (3.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 20 Jul 2015 10:28:20 +0300

elasticsearch-curator (3.2.0-1) unstable; urgency=medium

  * New upstream release
    + Mention breaking changes in debian/NEWS
  * Depend on python-pkg-resources
  * Refresh setup.py-read-README-utf-8 patch

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 10 Jul 2015 14:10:21 +0300
