=== debian/control ===
--- 
+++ 
@@ -7,20 +7,23 @@
                dh-python,
                python-all,
                python-setuptools,
+               python-click,
                python-elasticsearch (>= 1.0.0),
                python3-all,
-               python3-setuptools
+               python3-setuptools,
+               python3-click
 Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/elasticsearch/curator
-Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/elasticsearch-curator/trunk
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/elasticsearch-curator/trunk
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/elasticsearch-curator.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/elasticsearch-curator.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: elasticsearch-curator
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-elasticsearch-curator (= ${binary:Version})
+Depends: ${misc:Depends}, ${python:Depends}, python-elasticsearch-curator (= ${binary:Version}),
+         python-pkg-resources
 Description: command-line tool for managing Elasticsearch time-series indices
  Elasticsearch Curator helps manage Elasticsearch time-series indices. It
  consists of a Python library and a CLI tool providing a high-level interface
@@ -36,7 +39,8 @@
 
 Package: python-elasticsearch-curator
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-elasticsearch (>= 1.0.0)
+Depends: ${misc:Depends}, ${python:Depends}, python-elasticsearch (>= 1.0.0),
+         python-pkg-resources
 Suggests: python-elasticsearch-curator-doc
 Description: Python library for managing Elasticsearch time-series indices
  Elasticsearch Curator helps manage Elasticsearch time-series indices. It
@@ -53,7 +57,8 @@
 
 Package: python3-elasticsearch-curator
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-elasticsearch (>= 1.0.0)
+Depends: ${misc:Depends}, ${python3:Depends}, python3-elasticsearch (>= 1.0.0),
+         python3-pkg-resources
 Suggests: python-elasticsearch-curator-doc
 Description: Python 3 library for managing Elasticsearch time-series indices
  Elasticsearch Curator helps manage Elasticsearch time-series indices. It
