=== debian/watch ===
version=3

opts="uversionmangle=s/\.rc/~rc/" \
  https://github.com/elasticsearch/curator/releases .*/archive/v(.*).tar.gz
