=== debian/changelog ===
elasticsearch-curator (4.0.1-2) unstable; urgency=medium

  * Restrict intersphinx from downloading object inventory data (Closes:
    #830550):
    + sphinx: use local inventory references for intersphinx
    + B-D on python3-doc and python-elasticsearch-doc

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 22 Jul 2016 23:51:01 +0300

elasticsearch-curator (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * The 'DebConf16' upload.
  * Bump Standards to 3.9.8; no changes needed.
  * d/watch: uversionmangle upstream's alphas and betas.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 29 Jun 2016 21:02:32 +0200

elasticsearch-curator (3.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 21 Mar 2016 22:58:33 +0200
