## elasticsearch-curator 4.2.5

=== requirements.txt ===
urllib3>=1.8.3
elasticsearch>=2.4.0,<3.0.0
click>=6.0
pyyaml>=3.10
voluptuous>=0.9.3
certifi>=2016.09.26
