=== debian/changelog ===
elasticsearch-curator (4.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 02 Jan 2017 14:42:36 +0200

elasticsearch-curator (4.2.4-1) unstable; urgency=medium

  * New upstream release
  * Build and ship asciidoc documentation as reference.txt.gz
  * B-D on python{3,}-voluptuous and python{3,}-yaml; required for building
    the sphinx documentation.
  * Add curator_cli(1) manpage
  * Update the curator(1) and es_repo_mgr(1) manpages

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 16 Dec 2016 14:50:51 +0200

elasticsearch-curator (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 10 Sep 2016 12:08:02 +0300

elasticsearch-curator (4.0.6-1) unstable; urgency=medium

  * New upstream release
  * Set elasticsearch-curator's Section to admin (Closes: #832206)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 07 Sep 2016 15:30:02 +0300
