## elasticsearch-curator 5.2.0

=== requirements.txt ===
urllib3>=1.20
elasticsearch>=5.4.0,<6.0.0
click>=6.7
pyyaml>=3.10
voluptuous>=0.9.3
certifi>=2017.7.27.1
