=== debian/changelog ===
elasticsearch-curator (5.2.0-1) unstable; urgency=medium

  [ Aggelos Avgerinos ]
  * Bump standards version; no changes needed
  * Bump compat and debhelper versions; no changes needed
  * d/control: Bump python-elasticsearch dependency version

  [ Apollon Oikonomopoulos ]
  * New upstream version. (Closes: #865288)
  * Add Aggelos to Uploaders.
  * B-D on python3-sphinx.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 17 Oct 2017 10:57:54 +0300
