=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: elasticsearch-curator
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
+Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>,
+           Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                w3m,
                dh-python,
                python-all,
                python-setuptools,
                python-click,
-               python-elasticsearch (>= 1.0.0),
+               python-elasticsearch (>= 5.0.0),
+               python-elasticsearch (<< 6.0.0),
                python-elasticsearch-doc,
                python3-all,
                python3-setuptools,
@@ -24,8 +26,10 @@
                docbook-xsl,
                xsltproc,
                libxml2-utils
-Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.8
+Build-Depends-Indep: libjs-jquery,
+                     python-sphinx (>= 1.0.7+dfsg-1~),
+                     python3-sphinx (>= 1.0.7+dfsg-1~)
+Standards-Version: 4.1.1
 Homepage: https://github.com/elasticsearch/curator
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/elasticsearch-curator.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/elasticsearch-curator.git
@@ -52,8 +56,8 @@
 
 Package: python-elasticsearch-curator
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-elasticsearch (>= 1.0.0),
-         python-pkg-resources
+Depends: ${misc:Depends}, ${python:Depends}, python-elasticsearch (>= 5.0.0),
+  python-elasticsearch (<< 6.0.0), python-pkg-resources
 Suggests: python-elasticsearch-curator-doc
 Description: Python library for managing Elasticsearch time-series indices
  Elasticsearch Curator helps manage Elasticsearch time-series indices. It
