## elasticsearch-curator 5.8.1

=== requirements.txt ===
voluptuous>=0.9.3
elasticsearch>=7.0.4,<8.0.0
urllib3>=1.24.2,<1.25
requests>=2.20.0
boto3>=1.9.142
requests_aws4auth>=0.9
click>=6.7,<7.0
pyyaml==3.13
certifi>=2019.9.11
six>=1.11.0
