=== debian/changelog ===
elasticsearch-curator (5.8.1-6) unstable; urgency=medium

  * Team upload.
  * Add Karsten Schöke to uploaders
  * Disable tests to allow python3-nose removal
  * Reformat d/control with debputy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 28 Feb 2025 00:03:22 +0100

elasticsearch-curator (5.8.1-5) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Replace python3-nosexcover by plain python3-nose
  * Fix SyntaxWarning (Closes: #1040284)

  [ Emmanuel Arias ]
  * d/patches/0006-Bump-version-yaml-5.4.1.patch: Make elasticsearch-curator
    compatible with python3-yaml 5.4.1+ versions (Closes: #1026566).
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.0; no further changes
    needed).
  * d/control: Remove trivial autopkgtest-pkg-python.
  * d/watch: Bump file to version 4.
  * d/control: Add Rules-Requires-Root: no in the source stanza.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Jun 2024 23:48:33 +0200

elasticsearch-curator (5.8.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-elasticsearch-curator-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 17:58:04 +0100

elasticsearch-curator (5.8.1-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:06:06 +0100

elasticsearch-curator (5.8.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-requests, python3-six
      and python3-voluptuous.
    + Build-Depends-Indep: Drop versioned constraint on python3-sphinx.

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2022 21:17:20 -0400

elasticsearch-curator (5.8.1-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * New upstream version 5.8.1
  * Remove Python 2 support (Closes: #936473)
  * Bump debhelper-compat to 12
  * Bump standard version to 4.4.1
  * Update Build Depends
  * Fix override_dh_auto_clean on d/rules
  * Add me to d/copyright
  * d/rules: Remove unused targets
    - Remove override_dh_installchangelogs, it's not generated
    - Remove empty override_dh_auto_test
  * d/tests: Remove existing tests. They fail because elasticsearch binary
    was removed.
    - Add debian/tests/pkg-python/import-name to override the import name.
  * Add patch to skip tests that fail.
  * d/control: add autopkgtest-pkg-python

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 15 Nov 2019 23:06:35 -0300
