=== debian/watch ===
version=4

opts="uversionmangle=s/(\.rc|[ab]\d+)/~$1/" \
  https://github.com/elasticsearch/curator/tags .*/v(.*).tar.gz
