## elasticsearch-curator 8.0.20

=== debian/changelog ===
elasticsearch-curator (8.0.20-2) unstable; urgency=medium

  * Team upload.
  * Tighten dependencies for smoother migration to Trixie.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 01 Apr 2025 08:07:58 +0200

elasticsearch-curator (8.0.20-1) unstable; urgency=medium

  * New upstream version 8.0.20 (Closes: #1053459, #1044469)
  * d/control: python3-pkg-resources is no longer needed.
  * d/control: fix my email case sensitivity.
  * delete obsolete patches.
  * use sphinx-build
  * d/control: enable testing
  * d/control: new dependencies after version upgrade. (Closes: #1083377)
  * d/copyright: Update license date & insert myself.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 31 Mar 2025 23:26:51 +0200
