## elasticsearch-curator 8.0.21

=== debian/changelog ===
elasticsearch-curator (8.0.21-1) unstable; urgency=medium

  * New upstream version 8.0.21
  * Rediff patches

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 02 Apr 2025 07:46:15 +0200
