=== debian/control ===
Source: elasticsearch-curator
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>,
           Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
           Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               asciidoc,
               docbook-xml,
               docbook-xsl,
               libxml2-utils,
               pybuild-plugin-pyproject,
               python-click-doc,
               python-elasticsearch-doc,
               python3-all,
               python3-doc,
               python3-es-client,
               python3-hatchling,
               w3m,
               xsltproc,
Build-Depends-Indep: libjs-jquery,
                     python3-pytest <!nocheck>,
                     python3-pytest-cov <!nocheck>,
                     python3-sphinx <!nodoc>,
                     python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/elasticsearch/curator
Vcs-Browser: https://salsa.debian.org/python-team/packages/elasticsearch-curator
Vcs-Git: https://salsa.debian.org/python-team/packages/elasticsearch-curator.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: elasticsearch-curator
Architecture: all
Section: admin
Depends: python3-elasticsearch-curator (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Description: command-line tool for managing Elasticsearch time-series indices
 Elasticsearch Curator helps manage Elasticsearch time-series indices. It
 consists of a Python library and a CLI tool providing a high-level interface
 to Elasticsearch administration tasks, such as:
 .
  - Management of index aliases
  - Index optimization
  - Changing the replica count
  - Modifying the shard/index allocation using routing tags
  - Index snapshotting
 .
 This package contains the curator and es_repo_mgr command-line tools.

Package: python3-elasticsearch-curator
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-elasticsearch8,
Suggests: python-elasticsearch-curator-doc,
Description: Python 3 library for managing Elasticsearch time-series indices
 Elasticsearch Curator helps manage Elasticsearch time-series indices. It
 consists of a Python library and a CLI tool providing a high-level interface
 to Elasticsearch administration tasks, such as:
 .
  - Management of index aliases
  - Index optimization
  - Changing the replica count
  - Modifying the shard/index allocation using routing tags
  - Index snapshotting
 .
 This package contains the Python 3 version of the library.

Package: python-elasticsearch-curator-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Python library for managing Elasticsearch time-series indices (documentation)
 Elasticsearch Curator helps manage Elasticsearch time-series indices. It
 consists of a Python library and a CLI tool providing a high-level interface
 to Elasticsearch administration tasks, such as:
 .
  - Management of index aliases
  - Index optimization
  - Changing the replica count
  - Modifying the shard/index allocation using routing tags
  - Index snapshotting
 .
 This package contains the Python library documentation.
