=== debian/changelog ===
elasticsearch-curator (9.0.0-1) unstable; urgency=medium

  * New upstream version 9.0.0
  * Rediff patches
  * d/control: add Breaks: python3-es-client (<< 9.0.0-1~),
               change to elasticsearch9 (Closes: #1110793)
  * d/control: Drop Rules-Requires-Root: no,
               default since dpkg 1.22.13

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 08 Oct 2025 12:35:43 +0200
