=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
 Homepage: https://github.com/elasticsearch/curator
 Vcs-Browser: https://salsa.debian.org/python-team/packages/elasticsearch-curator
 Vcs-Git: https://salsa.debian.org/python-team/packages/elasticsearch-curator.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: elasticsearch-curator
@@ -39,6 +38,7 @@
 Depends: python3-elasticsearch-curator (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
+Breaks: python3-es-client (<< 9.0.0-1~),
 Description: command-line tool for managing Elasticsearch time-series indices
  Elasticsearch Curator helps manage Elasticsearch time-series indices. It
  consists of a Python library and a CLI tool providing a high-level interface
@@ -56,8 +56,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-elasticsearch8,
+         python3-elasticsearch9,
 Suggests: python-elasticsearch-curator-doc,
+Breaks: python3-es-client (<< 9.0.0-1~),
 Description: Python 3 library for managing Elasticsearch time-series indices
  Elasticsearch Curator helps manage Elasticsearch time-series indices. It
  consists of a Python library and a CLI tool providing a high-level interface
