=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=elasticsearch-curator

# no elasticsearch test instance availible
# deactivate integration tests
export PYBUILD_TEST_ARGS=\
 --ignore=tests/integration \
 -k 'not test_format \
 '

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -N -D html_last_updated_fmt="$(BUILD_DATE)"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -b html -N docs build/html
	a2x -d book --format text docs/asciidoc/index.asciidoc
	mv docs/asciidoc/index.text docs/asciidoc/reference.txt

execute_after_dh_auto_install:
	mv debian/python3-elasticsearch-curator/usr/bin debian/elasticsearch-curator/usr
	rm -rf debian/python3-elasticsearch-curator/usr/bin
